// TemplateContainer.java
// $Id: TemplateContainer.java,v 1.3 1998/02/03 12:56:51 bmahe Exp $  
// (c) COPYRIGHT MIT and INRIA, 1997.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.tools.resources.indexer;

import java.util.*;
import java.io.*;

import org.w3c.tools.resources.*;

public class TemplateContainer extends ExternalContainer {

  public File getRepository(ResourceContext context) {
    return new File(context.getServer().getIndexerDirectory(),
		    getIdentifier());
  }

  public TemplateContainer(ResourceContext context, String id) {
    super(id, context, true);
  }
  
}
